
@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/LatoRegular.eot');
    src: url('../fonts/LatoRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LatoRegular.woff2') format('woff2'),
        url('../fonts/LatoRegular.woff') format('woff'),
        url('../fonts/LatoRegular.ttf') format('truetype'),
        url('../fonts/LatoRegular.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'builttitlingbdit';
    src: url('../fonts/builttitlingbdit.eot');
    src: url('../fonts/builttitlingbdit.eot?#iefix') format('embedded-opentype'),
        url('../fonts/builttitlingbdit.woff2') format('woff2'),
        url('../fonts/builttitlingbdit.woff') format('woff'),
        url('../fonts/builttitlingbdit.ttf') format('truetype'),
        url('../fonts/builttitlingbdit.svg#builttitlingbdit') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldMedium';
    src: url('../fonts/OswaldMedium.eot');
    src: url('../fonts/OswaldMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OswaldMedium.woff2') format('woff2'),
        url('../fonts/OswaldMedium.woff') format('woff'),
        url('../fonts/OswaldMedium.ttf') format('truetype'),
        url('../fonts/OswaldMedium.svg#OswaldMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldHeavy';
    src: url('../fonts/OswaldHeavy.eot');
    src: url('../fonts/OswaldHeavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OswaldHeavy.woff2') format('woff2'),
        url('../fonts/OswaldHeavy.woff') format('woff'),
        url('../fonts/OswaldHeavy.ttf') format('truetype'),
        url('../fonts/OswaldHeavy.svg#OswaldHeavy') format('svg');
    font-style: normal;
}
@font-face {
    font-family: 'OswaldExtraLightItalic';
    src: url('../fonts/OswaldExtraLightItalic.eot');
    src: url('../fonts/OswaldExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OswaldExtraLightItalic.woff2') format('woff2'),
        url('../fonts/OswaldExtraLightItalic.woff') format('woff'),
        url('../fonts/OswaldExtraLightItalic.ttf') format('truetype'),
        url('../fonts/OswaldExtraLightItalic.svg#OswaldExtraLightItalic') format('svg');
    font-weight: normal;
}
